<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

class AboutController extends Controller
{
    public function index()
    {
        $title = 'User About';
        return view('user.about', compact('title'));
    }

    public function tps()
    {
        $title = 'User About TPS';
        return view('user.about-tps', compact('title'));
    }
}
